### Enumeration

# Qmi WdsCallType

since: 1.0

#### Declaration

    enum Qmi.WdsCallType

#### Description [src]

Type of call to originate.

Available since: 1.0

#### Members

`QMI_WDS_CALL_TYPE_LAPTOP`

  Laptop call.

  - Value: `0`
  - Available since: 1.0
`QMI_WDS_CALL_TYPE_EMBEDDED`

  Embedded call.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_wds_call_type_get_string

Gets the nickname string for the `QmiWdsCallType` specified at `val`.

since: 1.0